<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true" android:drawable="@color/colorWhite"/>
<!--    <item android:state_middle="true" android:drawable="@drawable/shape_test"></item>-->

</selector>